libstdc++

Public Types | Public Member Functions | Static Public Attributes | List of all members
std::uses_allocator< _Tp, _Alloc > Struct Template Reference
Inheritance diagram for std::uses_allocator< _Tp, _Alloc >:
[legend]

## Public Types

typedef integral_constant < bool, __v > | type
typedef bool | value_type

## Public Member Functions

constexpr | operator value_type ()

## Static Public Attributes

static constexpr bool | value

## Detailed Description

### template<typename _Tp, typename _Alloc>
struct std::uses_allocator< _Tp, _Alloc >

[allocator.uses.trait]

Definition at line 58 of file uses_allocator.h.

The documentation for this struct was generated from the following file:

- uses_allocator.h